{
  "name": "@dasnoo/arsocket-server",
  "version": "0.0.38",
  "description": "A dead easy websocket framework",
  "main": "dist/index.js",
  "types": "./dist/index.d.ts",

  "scripts": {
    "test": "tsc -p tsconfig.test.json && jasmine --config=./jasmine.json"
  },"keywords": [
    "websocket",
    "typescript",
    "angular",
    "framework",
    "arsocket",
    "socket",
    "server"
  ],"repository" :{ 
    "type" : "git",
    "url" : "https://gitlab.com/dasnoo.official/arsocket.git"
  },
  "author": "cedvdb",
  "license": "ISC",
  "dependencies": {
    "@dasnoo/action-reaction": "0.0.10",
    "cli-table2": "^0.2.0",
    "colors": "^1.1.2",
    "engine.io": "^3.1.0",
    "express": "^4.15.3",
    "rxjs": "^5.4.3",
    "socket.io": "^2.0.3",
    "sockjs": "^0.3.18",
    "uws": "^8.14.1",
    "winston": "^2.3.1",
    "@types/winston": "this is a comment: adding types for winston here because it's exported and if not here it says the declaration is not found when arsocket is installed in another project",
    "@types/winston": "^2.3.4"
    
  },
  "devDependencies": {
    "@types/cli-table2": "^0.2.0",
    "@types/colors": "^1.1.3",
    "@types/engine.io": "^3.1.0",
    "@types/express": "^4.0.36",
    "@types/jsonwebtoken": "^7.2.3",
    "@types/node": "^8.0.22",
    "@types/socket.io": "^1.4.29",
    "@types/sockjs": "^0.3.31",
    "@types/uws": "^0.13.0",
    "typescript": "^2.4.1",
    "typings": "^2.1.1"
  }
}
